<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<title>Header</title>
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/normalize/8.0.1/normalize.min.css" integrity="sha512-NhSC1YmyruXifcj/KFRWoC561YpHpc5Jtzgvbuzx5VozKpWvQ+4nXhPdFgmx8xqexRcpAglTj9sIBWINXa8x5w==" crossorigin="anonymous" />
	<link rel="stylesheet" href="css/index.css" type="text/css">
</head>
<body>
	<div class="header"> 
		<img class="header_logo"
		src="img/2020-10-19 19.09.32.png" href="https://whitebit.com/ru/" alt="WhiteBIT logo">
		<span class="header_left">
			<span  class="header_item">Баланс</span>
			<span class="header_item">Торговля</span>
			<span class="header_item">Коды</span>
			<span class="header_item">Smart Стейкинг</span>
			<span class="header_item">AML Проверка</span>
		</span>
		<span class="header_right"> 
			<span  class="header_item">Помощь</span>
			<span class="header_item">Больше</span>
			<span class="header_item">RU</span>
			<span class="header_item_margin">Пригласить друзей</span>
			<img class="header_right_icon" src="img/1603636267728.png" alt="user dropdown">
		</span>
	</div>
</body>
</html>